## Types for GLib support Types for GLib support — Types that is used in test with GLib support. |

## Functions

void | (*GCutInspectFunction) ()

## Description

There are some types to be used in test with GLib support.

## Functions

### GCutInspectFunction ()

    void
    (*GCutInspectFunction) (GString *string,
                            gconstpointer data,
                            gpointer user_data);

Specifies the type of function which is called when the `data` element is inspected. It is passed the pointer to the data element, should inspect `data` and append inspected string to `string` .

#### Parameters

string | the GString to be stored inspected result. |
data | the data element to be inspected. |
user_data | user data to pass to the function. |

Since: 1.0.6

## Types and Values